Subject: Re: July 24th posting changes
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 2 Jul 2008 18:16:54 -0400

That is fine.  Just let me know which locations.  I think there about 89 locations total.  If you would like you could just fill out the spreadsheet with the correct locations and indicate how many you would like sent.  Let me know how you would prefer to proceed.  
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Wednesday, July 02, 2008 4:42 PM
  Subject: RE: July 24th posting changes

  Mike,

  I've been thinking that it might be easier to send more posters to fewer locations.  Let me know what you think of that idea

  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, June 30, 2008 8:42 AM
  To: Deborah Downing
  Subject: Re: July 24th posting changes

  We will be able to ship out new Federal posters for your locations but we did have problems with about 5 or 6 of the addresses in our system.  I am attaching a file with all of the locations we have on file.  Can you check each of these addresses and indicate on there if there are any changes and send it back to me?  Maybe you could highlight or change the font color to indicate the changed addresses.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, June 27, 2008 11:57 AM

    Subject: July 24th posting changes

    Good Morning Mike,

    I'm checking in with you regarding the upcoming posting requirement changes.  Please let me know how this is going to work.  It looks like the effective change date is July 24, 2008.

    Thank you,

    Debbie